\newpage
$\textrm{ }$
\vfill
Copyright \copyright{} 2008-2009 - Michael Baudin

This file must be used under the terms of the 
Creative Commons Attribution-ShareAlike 3.0 Unported License:
\begin{center}
\url{http://creativecommons.org/licenses/by-sa/3.0}
\end{center}

\newpage

